Nom du paquet
libusb
Date
2007-06-27
Advisory ID
MDKA-2007:071
Affected versions
2007.1 i586 , 2007.1 x86_64

Problem description

The libusb0.1_4-devel package was built with incorrect Provides,
which prevented several other packages, such as libmtp5-devel from
installing due to packaging errors. The updated package fixes this
problem and includes the necessary Provides to ensure that these
packages can be installed without problems.

Updated packages

2007.1 i586

 8287cced36bd9f9f78517bc41524ea22  2007.1/i586/libusb0.1_4-0.1.12-4.1mdv2007.1.i586.rpm
 1f8f59bfd09946d7db4b795551e956ff  2007.1/i586/libusb0.1_4-devel-0.1.12-4.1mdv2007.1.i586.rpm
 431eaf5063a3d8c08b51cfbb41a1751a  2007.1/i586/libusb0.1_4-static-devel-0.1.12-4.1mdv2007.1.i586.rpm 
 d2ad849778d2b606884ee6bb12304d1d  2007.1/SRPMS/libusb-0.1.12-4.1mdv2007.1.src.rpm

2007.1 x86_64

 b6e8555ef343e07da42e55997e483710  2007.1/x86_64/lib64usb0.1_4-0.1.12-4.1mdv2007.1.x86_64.rpm
 990b7f1f54b9af9d46580797f2f7b12d  2007.1/x86_64/lib64usb0.1_4-devel-0.1.12-4.1mdv2007.1.x86_64.rpm
 d503db0a1d6ee71a68e16c628ee11119  2007.1/x86_64/lib64usb0.1_4-static-devel-0.1.12-4.1mdv2007.1.x86_64.rpm 
 d2ad849778d2b606884ee6bb12304d1d  2007.1/SRPMS/libusb-0.1.12-4.1mdv2007.1.src.rpm